/*
Theme Name: Bloomington Heritage Days
Theme URI: http://www.bloomingtonheritagedays.org
Description: 
Author: Sprung
Author URI: http://www.madebysprung.com
Template: Total
Version: 1.0
*/


.post-edit {
    display: none;
}

b, strong {
    font-weight: 600;
}

.header-three-logo {
/*     float: left; */
}

#site-header {
    background: url('/wp-content/uploads/2015/08/headerbg.jpg') no-repeat top center;
    background-size: cover;
}

.header-three-aside {
    margin-top: -110px;
    float: right;
    clear: none;
    text-align: right;
}

.header-aside-content {
    color: #fff;
    font-size: 27px;
    line-height: 41px;
    text-shadow: 2px 2px 3px #000;
}

.header-aside-content .headdate {
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
}

.wpb_single_image_caption {
    position: relative !important;
    bottom: 0 !important;
    background: #8C0C04 !important;
    opacity: 1 !important;
    -moz-opacity: 1 !important;
    -webkit-opacity: 1 !important;
    display: block !important;
    margin-top: 20px !important;
}

.generalsponsors img {
    margin-right: 24px;
}

.menu-item-262 .link-inner,
.menu-item-263 .link-inner {
    padding: 0 !important;
    font-size: 25px !important;
    position: relative;
    top: 3px;
}